<style>
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	color: #131313;
}

#main {
	width: 940px;
	margin: 20px auto;
	background: url(../images/bg.jpg) 708px 0 repeat-y;
}

#sideBar {
	width: 220px;
	float: right;
	padding-bottom: 10px;
}

#brand {
	background: #fff;
	position: relative;
}

#topStrap {
	position: absolute;
	right: 0;
	top: 80px;
}

#topFacebook {
	position: absolute;
	right: 0;
	top: 115px;
	text-align: right;
}

#topPhone, #topeMail {
	position: absolute;
	padding: 20px 0 0 80px;
	font-weight: bold;
	color: #777;
}

#topPhone {	
	top: 15px;
	right: 230px;
	width: 160px;
	height: 35px;
	background: url(../images/phone.jpg) 0 0 no-repeat;
}

#topeMail {
	top: 18px;
	right: 10px;
	width: 100px;
	height: 25px;
	background: url(../images/email.jpg) 10px 0 no-repeat;
}

#content {
	width: 690px;
	float: left;
}

#contentpic {
	float:right;
	margin: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
}

#footer {
	clear: both;
	border-top: 5px solid #678ae1;
	color: #777;
	position: relative;
	background: #fff; 
}

#copyright {
	position: absolute;
	left: 20px;
	top: 70px;	
}

#acknowledgement {
	position: absolute;
	left: 20px;
	top: 100px;
	font-size: 11px;
}

#navigation {
	margin: 0;
	background: #fff url(../images/nav.jpg) 0 0 no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#navigation li {
	display: inline;
	margin: 0;
	padding: 0;
	width: 110px;
}

#navigation a {
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	color: #fff;
	margin-right: 5px;
	font-weight: bold;
	font-size: 14px;
	width: 110px;
	height: 35px;
	padding: 5px 0 0 0;
}

#navigation a:hover {
	background: #fff url(../images/nav_hover.png) 0 0 repeat-x;
}
		
a {
	color: #4566bc;
	text-decoration: none;
}

a:hover {
	color: #666;
}

#doc a {
	background: #fff url(../images/pdf.jpg) 0 0 no-repeat;
	line-height:25px;
	padding-left:29px;
	padding-bottom:5px;
	padding-top: 5px;
}

h1, h2 {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h1 strong, h2 strong {
	color: #999;
}

h2 {
	color: #678ae1;
	font-weight: normal;
}

#note {
	background: #fff url(../images/arrow.jpg) 0 5px no-repeat;
	border: 4px double #678ae1;	
	padding: 7px 7px 7px 33px;
	font-weight:bold;
	color: #666;
}

#newsitem {
	border: 1px dashed #ccc;
	padding: 5px;
	margin-right: 10px;
	background: #F4F4F4;
}

#newsitem img{
	padding-bottom:5px;
}
</style>